@charset "utf-8";

/* CSS Document */
html {
	overflow-x: hidden;
}

body {
	overflow-x: hidden;
}

* {
	padding: 0;
	margin: 0;
	list-style: none;
}

a {
	text-decoration: none;
	color: #666;
}

a {
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.index-recommend {
	max-width: 1200px;
	width: 100%;
	margin: 20px auto;
	padding: 0 15px;
	box-sizing: border-box;
}

.index-recommend ul {
	width: 1200px;
}

.index-recommend ul li {
	position: relative;
	float: left;
	width: 23%;
    margin-right: 15px;
	margin-bottom: 30px;
	overflow: hidden;
	border: 1px solid #ccc;
}

.index-recommend ul li img {
	display: block;
	width: 100%;
	margin: 0 auto;
	-webkit-transition: all 3s;
	transition: all 3s;
}

.index-recommend ul li h3 {
    height: 60px;
    line-height: 29px;
	text-align: center;
	font-size: 1.2rem;
	font-weight: normal;
	    padding: 0 1px;
}

.index-recommend ul li:hover img {
	background-color: rgba(0, 0, 0, .2);
}

.div_nav {

	/*background:#b1b1b1 url(../images/solid.png) 0 0 repeat-x*/line-height: 50px;
	position: relative;
	max-width: 1170px;
	width: 100%;
	margin: 30px auto 10px;
	overflow: hidden;
}

.div_nav .div1 {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
}

.div_nav .div1 ul li {
	background: #b1b1b1 url(../images/2_04.png) right top no-repeat;
	float: left;
	width: auto;
	padding: 0 0px;
	height: 45;
	margin-bottom: 10px;
	margin-right: 1px;
}

.div_nav .div1 a {
	display: block;
	width: auto;
	background: url(../images/2_03a.png) center top no-repeat;
	float: left;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #101010;
	    font-size: 13px;
    padding: 0px 5px;
	    text-transform: capitalize !important;
}

.div_nav .div1 .a1, .div_nav .div1 a:hover {
	background: url(../../../images/2_03.gif) center top no-repeat;
	text-align: center;
	color: #fff;
}

.nav-local {
	background: #FFFFFF none repeat scroll 0 0;
	color: #999;
	height: 46px;
	line-height: 46px;
	margin: 0 auto;
	font-size: 14px;
	border-bottom: 1px solid #eee;
	width: 100%;
}

.nav-local a {
	color: #999;
}

.wrapper {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto !important;
}

.nav-local .local {
	font-weight: normal;
	margin-bottom: 10px;
	float: left;
	height: 46px;
	line-height: 46px;
	background: url(../images/icon_home.gif) no-repeat 6px center !important;
	padding-left: 32px;
	color: #999;
}

.cb {
	clear: both;
}

/*页码样258式*/
.pageNavi {
	PADDING-RIGHT: 0px;
	BORDER-TOP: #ddd 1px solid;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 25px;
	MARGIN: 10px auto 0px;
	WIDTH: 98%;
	PADDING-TOP: 10px;
	TEXT-ALIGN: center
}

.pageNavi1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 45px;
	MARGIN: 10px auto 0px;
	WIDTH: 98%;
	PADDING-TOP: 20px;
	TEXT-ALIGN: center
}

.wp-pagenavi, .wp-pagenavi1 {
	CLEAR: both
}

.wp-pagenavi A {
	BORDER-RIGHT: #bfbfbf 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #bfbfbf 1px solid;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	MARGIN: 2px;
	BORDER-LEFT: #bfbfbf 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #bfbfbf 1px solid;
	TEXT-DECORATION: none;
	border-radius: 5px;
}

.wp-pagenavi SPAN {
	BORDER-RIGHT: #bfbfbf 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #bfbfbf 1px solid;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	MARGIN: 2px;
	BORDER-LEFT: #bfbfbf 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #bfbfbf 1px solid;
	TEXT-DECORATION: none;
	border-radius: 5px;
}

.wp-pagenavi A:hover {
	BORDER-LEFT-COLOR: #E62129;
	BORDER-BOTTOM-COLOR: #E62129;
	BORDER-TOP-COLOR: #E62129;
	BORDER-RIGHT-COLOR: #E62129;
	background: #E62129;
	color: white;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	MARGIN: 2px;
	PADDING-TOP: 5px;
}

/*当前指上页码的边框色*/
.wp-pagenavi SPAN.current {
	BORDER-LEFT-COLOR: #E62129;
	BORDER-BOTTOM-COLOR: #E62129;
	BORDER-TOP-COLOR: #E62129;
	BORDER-RIGHT-COLOR: #E62129;
	background: #E62129;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	MARGIN: 2px;
	PADDING-TOP: 5px;
	border: #E62129 1px solid;
	border-radius: 5px;
}

/*当前选中页码的背景色*/
.wp-pagenavi1 A {
	BORDER-RIGHT: #bfbfbf 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #bfbfbf 1px solid;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	MARGIN: 2px;
	BORDER-LEFT: #bfbfbf 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #bfbfbf 1px solid;
	TEXT-DECORATION: none;
	border-radius: 5px;
	color: #ccc;
}

.wp-pagenavi1 SPAN {
	BORDER-RIGHT: #bfbfbf 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #bfbfbf 1px solid;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	MARGIN: 2px;
	BORDER-LEFT: #bfbfbf 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #bfbfbf 1px solid;
	TEXT-DECORATION: none;
	border-radius: 5px;
	color: #ccc;
}

.wp-pagenavi1 A:hover {
	BORDER-LEFT-COLOR: #E62129;
	BORDER-BOTTOM-COLOR: #E62129;
	BORDER-TOP-COLOR: #E62129;
	BORDER-RIGHT-COLOR: #E62129;
	background: #E62129;
	color: white;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	MARGIN: 2px;
	PADDING-TOP: 5px;
}

/*当前指上页码的边框色*/
.wp-pagenavi1 SPAN.current {
	BORDER-LEFT-COLOR: #E62129;
	BORDER-BOTTOM-COLOR: #E62129;
	BORDER-TOP-COLOR: #E62129;
	BORDER-RIGHT-COLOR: #E62129;
	background: #E62129;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	MARGIN: 2px;
	PADDING-TOP: 5px;
	border: #E62129 1px solid;
	border-radius: 5px;
	color: #ccc;
}

/*当前选中页码的背景色*/
.list_network {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto 30px;
	padding: 0 15px;
	box-sizing: border-box;
}

table td {
	border-bottom: solid 1px #dedede;
	border-right: solid 1px #dedede;
	height: 40px;
}

#net_search {
	background: #f8f8f8;
	overflow: hidden;
	padding: 20px 0;
	border-top: solid 1px #dedede;
	border-left: solid 1px #dedede;
	border-right: solid 1px #dedede
}

.pro_ser {
	height: 34px;
	position: relative;
	float: left;
	width: 60%;
}

.pro_ser select {
	max-width: 180px;
	width: 35%;
	height: 34px;
	border: 1px solid #aaa;
	color: #9a9a9a;
	line-height: 34px;
	outline: none;
	float: left;
	margin-left: 1%;
}

.pro_ser select:nth-child(1) {
	margin-left: 0;
}

.pro_ser_btn {
	margin-left: 1%;
	outline: none;
	float: left;
}

.pro_keys {
	height: 34px;
	position: relative;
	float: right;
	width: 35%;
	text-align: right;
}

.text {
	max-width: 180px;
	width: 65%;
	height: 32px;
	line-height: 32px;
	border: solid 1px #aaa;
	color: #999;
	float: right;
	outline: none;
	padding-left: 5px
}

.pro_ser_btn1 {
	margin-left: 1%;
	outline: none;
	float: right;
}

@media screen and (max-width:1024px) {

	/* 移动端的尺寸 */
	.div_nav {
		background: #f5f5f5;
		height: auto;
	}

	.div_nav .div1 {
		width: 100%;
	}

	.div_nav .div1 ul li {
		width: auto%;
		overflow: hidden;
		/*background: url(../images/2_24.jpg) center right no-repeat;*/
		border-bottom: 1px solid #dedede;
		margin-bottom: 0;
	}

	.div_nav .div1 ul li:nth-child(1) {
		border-top: 1px solid #dedede;
	}

	.div_nav .div1 ul li:nth-child(2) {
		border-top: 1px solid #dedede;
	}

	.div_nav .div1 ul li:nth-child(2n) {
		background: none;
	}

	.div_nav .div1 .a1, .div_nav .div1 a:hover {
		/*background: url(../images/2_03.png) center top no-repeat #044fa0;*/
	}

}

@media screen and (max-width:1050px) {

	/* 小屏幕的尺寸 */
	.wrapper1 {
		width: 96%;
		margin: 0 auto;
	}

	@media (max-width:1200px) {
		.index-recommend ul {
			width: 100%;
		}

		.index-recommend ul li {
			position: relative;
			float: left;
			width: calc((100% - 70px) / 3);
			margin-right: 35px;
			box-sizing: border-box;
			overflow: hidden;
			border: 1px solid #ccc;
		}

		.index-recommend ul li:nth-of-type(3n) {
			margin-right: 0;
		}

	}

	@media (max-width:800px) {
		.index-recommend ul {
			width: 100%;
		}

		.index-recommend ul li {
			position: relative;
			float: left;
			width: calc((100% - 35px) / 2);
			margin-right: 35px;
			box-sizing: border-box;
			margin-top: 35px;
			overflow: hidden;
			border: 1px solid #ccc;
		}

		.index-recommend ul li:nth-of-type(2n) {
			margin-right: 0;
		}

		.index-recommend ul li:nth-of-type(2n+1) {
			margin-right: 35px;
		}

		.index-recommend ul li .bottom {
			-webkit-transform: none;
			transform: none;
		}

		.div_nav .div1 ul li {
			width: auto;
			overflow: hidden;
			/*background: url(../images/2_24.jpg) center right no-repeat;*/
			border-bottom: 1px solid #dedede;
			margin-bottom: 0;
			    float: none;
				display: inline-block;
		}

		.div_nav .div1 ul li:nth-child(1) {
			border-top: 1px solid #dedede;
		}

		.div_nav .div1 ul li:nth-child(2) {
			border-top: 1px solid #dedede;
		}

		.div_nav .div1 ul li:nth-child(2n) {
			background: none;
		}

	}

	@media (max-width:480px) {
		.index-recommend ul {
			width: 96%;
			margin: 0 auto;
		}

		.index-recommend ul li {
			position: relative;
			width: 100%;
			margin: 0 auto;
			margin-top: 35px;
			overflow: hidden;
			border: 1px solid #ccc;
		}

		.index-recommend ul li .bottom {
			height: 40px;
			line-height: 40px;
		}

		.index-recommend ul li .text h3 {
			margin-top: 8px;
			font-size: 16px;
		}

		.index-recommend ul li a {
			padding-top: 27px;
		}

		.list_network {
			margin-top: 30px;
		}

		.pro_ser {
			height: 34px;
			position: relative;
			float: none;
			width: 100%;
			text-align: center;
			margin-bottom: 20px;
		}

		.pro_ser select {
			max-width: 100%;
			width: calc(49% - 17px);
		}

		.pro_keys {
			height: 34px;
			position: relative;
			float: none;
			width: 100%;
			text-align: center;
		}

		.text {
			max-width: 100%;
			width: calc(99% - 41px);
		}
		.div_nav .div1 ul li {
			width: auto;
			overflow: hidden;
			/* background: url(../images/2_24.jpg) center right no-repeat; */
			border-bottom: 1px solid #dedede;
			margin-bottom: 0;
			float: none;
			display: block;
			text-align: center;
		}
		.div_nav .div1 a {
			display: block;
			width: 100%;

		}

	}
	
	